Subject: Problems running IRC + COSMO in MOPAC93

From: Jeffrey J Gosper <[email-masked]>
Date: Thu, 21 Mar 1996 13:58:22 GMT

Dear colleagues,

I have just implemented MOPAC93 at our site and was interested in performing a number of IRC 
calculations which included the COSMO solvation model. However, I have been unable to get the 
calculation to produce an output in which the coordinates of the steps are included. The input and 
output files are provided below.

I know that Dr Klamt does not recommend the use of COSMO in FORCE calculations, but what 
about IRC calculations? As they are linked, is it not recommended that COSMO be used in IRC 
calculations? Taken a step further does this mean that COSMO is not recommended even for TS 
optimization?

Has anyone succeed in running a similar calculation or is will to provide some help on this matter.

Yours thankfully Jeff Gosper (Brunel)

****************input file************************
AM1 NSPA=60 EPS=10 CHARGE=-1 T=600M ISOTOPE RESTART IRC=1 X-PRIO LARGE
Optimized under COSMO TS

Br                 -2.2567 1   0.0000 1  -0.0017 1
C                  0.0000  1  0.0000  1 -0.0017 1
H                 -0.0001  1  1.0994  1 -0.0017 1
H                  0.0013  1 -0.5483  1 -0.9545 1
H                 -0.0012  1 -0.5500  1  0.9502 1
Br                  2.2567 1   0.0000 1   0.0020 1

the output is as follows
 *******************************************************************************
 **                            MOPAC 93 (c) Fujitsu                           **
 *******************************************************************************

                                 AM1 CALCULATION RESULTS

 *******************************************************************************
 *                   MOPAC  93.00               CALC'D. Wed Mar 20 16:55:50 1996
 *  LARGE    - EXPANDED OUTPUT TO BE PRINTED
 *  X-PRIOR  - GEOMETRY CHANGES TAKE PRIORITY IN DRC
 *  RESTART  - CALCULATION RESTARTED
 *  IRC=N    - INTRINSIC REACTION COORDINATE  1 DEFINED
 *
 *
 *
 *                 CHARGE ON SYSTEM =    -1
 *
 *
 *
 *   T=      - A TIME OF   600.000 MINUTES REQUESTED
 *  DUMP=N   - RESTART FILE WRITTEN EVERY  3600.000 SECONDS
 *  AM1      - THE AM1 HAMILTONIAN TO BE USED
 *  ISOTOPE  - FORCE MATRIX WRITTEN TO DISK (CHAN. 9 )
 *  EPS= 10.000
 *  NSPA=   60
 ***********************************************************************024BY024
 AM1 NSPA=60 EPS=10 CHARGE=-1 T=600M ISOTOPE RESTART IRC=1 X-PRIO
LARGE
 TS Optimized and characterized under COSMO

    ATOM   CHEMICAL  BOND LENGTH    BOND ANGLE     TWIST ANGLE
   NUMBER  SYMBOL    (ANGSTROMS)     (DEGREES)      (DEGREES)
    (I)                  NA:I          NB:NA:I      NC:NB:NA:I     NA   NB   NC

      1     Br
      2      C         2.25670                                     1
      3      H         1.09940         89.99479                    2    1
      4      H         1.09930         90.06776    -119.91878      2    1    3
      5      H         1.09937         89.93746     120.01897      2    1    3
      6     Br         2.25670        179.90606      90.00000      2    1    3

          CARTESIAN COORDINATES

    NO.       ATOM         X         Y         Z

     1        Br        0.0000    0.0000    0.0000
     2         C        2.2567    0.0000    0.0000
     3         H        2.2566    1.0994    0.0000
     4         H        2.2580   -0.5483   -0.9528
     5         H        2.2555   -0.5500    0.9519
     6        Br        4.5134    0.0000    0.0037
  H: (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107 3902-3909 (1985)
  C: (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107 3902-3909 (1985)
 Br: (AM1): M.J.S. DEWAR AND E. G. ZOEBISCH, THEOCHEM, 180, 1 (1988).

      MOLECULAR POINT GROUP   :   D3h

      RHF CALCULATION, NO. OF DOUBLY OCCUPIED LEVELS = 11

            INTERATOMIC DISTANCES

                 Br  1       C  2       H  3       H  4       H  5      Br  6
 ------------------------------------------------------------------------------
    Br    1   0.000000
     C    2   2.256700   0.000000
     H    3   2.510164   1.099400   0.000000
     H    4   2.511379   1.099301   1.903351   0.000000
     H    5   2.509162   1.099370   1.904373   1.904702   0.000000
    Br    6   4.513402   2.256703   2.510347   2.510449   2.509919   0.000000
MAXIMUM NUMBER OF SEGMENTS ALLOWED:  800

          TIME USED UP TO RESTART =                 56.04

    FOR POINT-GROUP D3h  THERE ARE  12 UNIQUE SYMMETRY FUNCTIONS.

          MOLECULAR WEIGHT =  174.84

 INITIAL VELOCITY IN DRC
        -0.03367         0.00000         0.00000
         0.47243         0.00000         0.00039
        -0.09735         0.00000        -0.00008
        -0.09737         0.00000        -0.00008
        -0.09734         0.00000        -0.00008
        -0.03367         0.00000        -0.00005

 GEOMETRY PRIORITY, STEP = 0.05 ANGSTROMS

 IRC CALCULATION COMPLETE

 TOTAL CPU TIME:           178.97 SECONDS

 == MOPAC DONE ==
 JOB FINISHED

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg 
Re_View's Home page (A molecular display/animation/analysis program):
   http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/